POST
/bases/properties/deleteDelete a base property
Delete a base property
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
pageIdstringrequired
Id of the base. A base *is* a page, so this is the base's page id - the same id you would pass to the page endpoints.
propertyIdstringrequired
200Property deleted
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
403Forbidden, or bases not included in the current licence
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Base not found
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned: Forbidden, or bases not included in the current licence. A 404 is returned: Base not found.